local fn = _gn(0x9da2e811)
--- GET_INTERIOR_PORTAL_ENTITY_FLAG
-- @param interiorId The target interior.
-- @param portalIndex Interior portal index.
-- @param entityIndex Portal entity index.
-- @return Portal entity flag.
function Global.GetInteriorPortalEntityFlag(interiorId, portalIndex, entityIndex)
	return _in2(fn, interiorId, portalIndex, entityIndex, _ri)
end
